/*sass --watch application.scss:../stylesheets/application.css*/
/*<hr class="space" /> provides an easy way to add whitespace*/
hr.space {
    background: #fff;
    color: #fff;
    visibility: hidden;
}

/* for layout debugging*/
.test_border, .test-border {
    border: 1px solid red;
}

.test_border2, .test-border2 {
    border: 1px solid green;
}

.border {
    border: 1px solid #cccccc;
    padding: 3px;
}

/* Generic definitions to make things visible and invisible*/
.visible {
    visibility: visible;
}

.invisible, .test_for_removal {
    visibility: hidden;
    display: none;
}

/* Cursor */
.cursor-pointer {
    cursor: pointer;
}

.cursor-help {
    cursor: help;
}

/*position  float, alignment*/
.float_left, .float-left {
    float: left;
}

.float_right, .float-right {
    float: right;
}

.position_absolute, .position-absolute {
    position: absolute;
}

.position_relative, .position-relative {
    position: relative;
}

.auto_width, .auto-width {
    width: auto;
}

.full_width, .full-width, input[type=text].full_width, input[type=text].full-width, select.full_width, select.full-width {
    width: 100%;
}

/*text alignment*/
.align_left, .align-left {
    text-align: left;
}

.align_right, .align-right {
    text-align: right !important;
}

.align_center, .align-center {
    text-align: center;
}

.align_top, .align-top {
    vertical-align: top;
}

/*fonts*/
.small_font, .small-font {
    font-size: 11px;
}

.smaller_font, .smaller-font {
    font-size: 10px;
}

.bold_font, .bold-font, .bold {
    font-weight: bold;
}

.italics, .italic {
    font-style: italic;
}

.large-font {
    font-size: 1.75em;
    line-height: inherit;
    height: inherit;
}

/* color*/
.red_font, .red-font {
    color: red;
}

.colored_block_1, .colored-block-1 {
    background-color: whiteSmoke;
}

.colored_border_1, .colored-border-1 {
    border: 1px solid #cccccc;
}

.white_background, .white-background {
    background-color: #ffffff;
}

.quiet {
    color: #999999;
}

/* end color */
/* Formatting rules used for validation*/
.clearfix.validate .help-inline.success, .clearfix.error .help-inline.success, .clearfix.validate .help-inline.error, .clearfix.success .help-inline.error {
    visibility: hidden;
    display: none;
}

.clearfix.success .help-inline.success, .clearfix.error .help-inline.error {
    visibility: visible;
}

.control-group.success .help-inline,
.control-group.error .help-inline,
.control-group.validate .help-inline.success,
.control-group.error .help-inline.success,
.control-group.validate .help-inline.error,
.control-group.success .help-inline.error {
    visibility: hidden;
    display: none;
}

    .control-group.success .help-inline.success, .control-group.error .help-inline.error {
        visibility: visible;
        display: inherit;
    }

/* miscellaneous */
.nowrap {
    white-space: nowrap;
}

a.no-underline, a.no-underline:hover, a.no-underline:active, a.no-underline:visited {
    text-decoration: none;
}

#flash_notice_container {
    background-color: #F7EFBC;
    border: 2px solid #ebc767;
    position: fixed;
    top: 20px;
    padding: 10px;
    z-index: 9999;
    left: 40%;
    min-width: 200px;
    font-weight: bold;
}

.border-top {
    border-top: 1px solid #cccccc;
}

.border-bottom {
    border-bottom: 1px solid #cccccc;
}

.border-left {
    border-left: 1px solid #cccccc;
}

.pad-left {
    padding-left: 5px;
}

.pad-right {
    padding-right: 5px;
}

.padding {
    padding: 5px;
}

.padding8 {
    padding: 8px;
}

/* @group Base */
.chzn-container {
    font-size: 13px;
    position: relative;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

    .chzn-container .chzn-drop {
        background: #fff;
        border: 1px solid #aaaaaa;
        border-top: 0;
        position: absolute;
        top: 29px;
        left: 0;
        -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
        box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
        z-index: 1010;
    }

/* @end */
/* @group Single Chosen */
.chzn-container-single .chzn-single {
    background-color: #ffffff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #aaaaaa;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    height: 23px;
    line-height: 24px;
    padding: 0 0 0 8px;
    color: #444444;
    text-decoration: none;
}

.chzn-container-single .chzn-default {
    color: #999;
}

.chzn-container-single .chzn-single span {
    margin-right: 26px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.chzn-container-single .chzn-single abbr {
    display: block;
    position: absolute;
    right: 26px;
    top: 6px;
    width: 12px;
    height: 13px;
    font-size: 1px;
    background: url("chosen-sprite.png") right top no-repeat;
}

    .chzn-container-single .chzn-single abbr:hover {
        background-position: right -11px;
    }

.chzn-container-single.chzn-disabled .chzn-single abbr:hover {
    background-position: right top;
}

.chzn-container-single .chzn-single div {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    height: 100%;
    width: 18px;
}

    .chzn-container-single .chzn-single div b {
        background: url("chosen-sprite.png") no-repeat 0 0;
        display: block;
        width: 100%;
        height: 100%;
    }

.chzn-container-single .chzn-search {
    padding: 3px 4px;
    position: relative;
    margin: 0;
    white-space: nowrap;
    z-index: 1010;
}

    .chzn-container-single .chzn-search input {
        background: white url("chosen-sprite.png") no-repeat 100% -22px;
        background: url("chosen-sprite.png") no-repeat 100% -22px, -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, white));
        background: url("chosen-sprite.png") no-repeat 100% -22px, -webkit-linear-gradient(top, #eeeeee 1%, white 15%);
        background: url("chosen-sprite.png") no-repeat 100% -22px, -moz-linear-gradient(top, #eeeeee 1%, white 15%);
        background: url("chosen-sprite.png") no-repeat 100% -22px, -o-linear-gradient(top, #eeeeee 1%, white 15%);
        background: url("chosen-sprite.png") no-repeat 100% -22px, linear-gradient(#eeeeee 1%, white 15%);
        margin: 1px 0;
        padding: 4px 20px 4px 5px;
        outline: 0;
        border: 1px solid #aaaaaa;
        font-family: sans-serif;
        font-size: 1em;
    }

.chzn-container-single .chzn-drop {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

/* @end */
.chzn-container-single-nosearch .chzn-search input {
    position: absolute;
    left: -9000px;
}

/* @group Multi Chosen */
.chzn-container-multi .chzn-choices {
    background-color: #fff;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, white));
    background-image: -webkit-linear-gradient(top, #eeeeee 1%, white 15%);
    background-image: -moz-linear-gradient(top, #eeeeee 1%, white 15%);
    background-image: -o-linear-gradient(top, #eeeeee 1%, white 15%);
    background-image: linear-gradient(#eeeeee 1%, white 15%);
    border: 1px solid #aaaaaa;
    margin: 0;
    padding: 0;
    cursor: text;
    overflow: hidden;
    height: auto !important;
    height: 1%;
    position: relative;
}

    .chzn-container-multi .chzn-choices li {
        float: left;
        list-style: none;
    }

    .chzn-container-multi .chzn-choices .search-field {
        white-space: nowrap;
        margin: 0;
        padding: 0;
    }

        .chzn-container-multi .chzn-choices .search-field input {
            color: #666;
            background: transparent !important;
            border: 0 !important;
            font-family: sans-serif;
            font-size: 100%;
            height: 15px;
            padding: 5px;
            margin: 1px 0;
            outline: 0;
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;
        }

        .chzn-container-multi .chzn-choices .search-field .default {
            color: #999;
        }

    .chzn-container-multi .chzn-choices .search-choice {
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        background-color: #e4e4e4;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0 );
        background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
        background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
        background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
        background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
        background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
        -webkit-box-shadow: 0 0 2px white inset, 0 1px 0 rgba(0, 0, 0, 0.05);
        -moz-box-shadow: 0 0 2px white inset, 0 1px 0 rgba(0, 0, 0, 0.05);
        box-shadow: 0 0 2px white inset, 0 1px 0 rgba(0, 0, 0, 0.05);
        color: #333;
        border: 1px solid #aaaaaa;
        line-height: 13px;
        padding: 3px 20px 3px 5px;
        margin: 3px 0 3px 5px;
        position: relative;
        cursor: default;
    }

        .chzn-container-multi .chzn-choices .search-choice.search-choice-disabled {
            background-color: #e4e4e4;
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0 );
            background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
            background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
            background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
            background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
            background-image: -ms-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
            background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
            color: #666;
            border: 1px solid #cccccc;
            padding-right: 5px;
        }

    .chzn-container-multi .chzn-choices .search-choice-focus {
        background: #d4d4d4;
    }

    .chzn-container-multi .chzn-choices .search-choice .search-choice-close {
        display: block;
        position: absolute;
        right: 3px;
        top: 4px;
        width: 12px;
        height: 13px;
        font-size: 1px;
        background: url("chosen-sprite.png") right top no-repeat;
    }

        .chzn-container-multi .chzn-choices .search-choice .search-choice-close:hover {
            background-position: right -11px;
        }

    .chzn-container-multi .chzn-choices .search-choice-focus .search-choice-close {
        background-position: right -11px;
    }

/* @end */
/* @group Results */
.chzn-container .chzn-results {
    margin: 0 4px 4px 0;
    max-height: 240px;
    padding: 0 0 0 4px;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.chzn-container-multi .chzn-results {
    margin: -1px 0 0;
    padding: 0;
}

.chzn-container .chzn-results li {
    display: none;
    line-height: 15px;
    padding: 5px 6px;
    margin: 0;
    list-style: none;
}

.chzn-container .chzn-results .active-result {
    cursor: pointer;
    display: list-item;
}

.chzn-container .chzn-results .highlighted {
    background-color: #3875d7;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3875d7', endColorstr='#2a62bc', GradientType=0 );
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #3875d7), color-stop(90%, #2a62bc));
    background-image: -webkit-linear-gradient(top, #3875d7 20%, #2a62bc 90%);
    background-image: -moz-linear-gradient(top, #3875d7 20%, #2a62bc 90%);
    background-image: -o-linear-gradient(top, #3875d7 20%, #2a62bc 90%);
    background-image: linear-gradient(#3875d7 20%, #2a62bc 90%);
    color: #fff;
}

.chzn-container .chzn-results li em {
    background: #feffde;
    font-style: normal;
}

.chzn-container .chzn-results .highlighted em {
    background: transparent;
}

.chzn-container .chzn-results .no-results {
    background: #f4f4f4;
    display: list-item;
}

.chzn-container .chzn-results .group-result {
    cursor: default;
    color: #999;
    font-weight: bold;
}

.chzn-container .chzn-results .group-option {
    padding-left: 15px;
}

.chzn-container-multi .chzn-drop .result-selected {
    display: none;
}

.chzn-container .chzn-results-scroll {
    background: white;
    margin: 0 4px;
    position: absolute;
    text-align: center;
    width: 321px;
    /* This should by dynamic with js */
    z-index: 1;
}

    .chzn-container .chzn-results-scroll span {
        display: inline-block;
        height: 17px;
        text-indent: -5000px;
        width: 9px;
    }

.chzn-container .chzn-results-scroll-down {
    bottom: 0;
}

    .chzn-container .chzn-results-scroll-down span {
        background: url("chosen-sprite.png") no-repeat -4px -3px;
    }

.chzn-container .chzn-results-scroll-up span {
    background: url("chosen-sprite.png") no-repeat -22px -3px;
}

/* @end */
/* @group Active  */
.chzn-container-active .chzn-single {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    border: 1px solid #5897fb;
}

.chzn-container-active .chzn-single-with-drop {
    border: 1px solid #aaaaaa;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #fff;
    filter: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

    .chzn-container-active .chzn-single-with-drop div {
        background: transparent;
        border-left: none;
    }

        .chzn-container-active .chzn-single-with-drop div b {
            background-position: -18px 1px;
        }

.chzn-container-active .chzn-choices {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    border: 1px solid #5897fb;
}

    .chzn-container-active .chzn-choices .search-field input {
        color: #111111 !important;
    }

/* @end */
/* @group Disabled Support */
.chzn-disabled {
    cursor: default;
    opacity: 0.5 !important;
}

    .chzn-disabled .chzn-single {
        cursor: default;
    }

    .chzn-disabled .chzn-choices .search-choice .search-choice-close {
        cursor: default;
    }

/* @group Right to Left */
.chzn-rtl {
    text-align: right;
}

    .chzn-rtl .chzn-single {
        padding: 0 8px 0 0;
        overflow: visible;
    }

        .chzn-rtl .chzn-single span {
            margin-left: 26px;
            margin-right: 0;
            direction: rtl;
        }

        .chzn-rtl .chzn-single div {
            left: 3px;
            right: auto;
        }

        .chzn-rtl .chzn-single abbr {
            left: 26px;
            right: auto;
        }

    .chzn-rtl .chzn-choices .search-field input {
        direction: rtl;
    }

    .chzn-rtl .chzn-choices li {
        float: right;
    }

    .chzn-rtl .chzn-choices .search-choice {
        padding: 3px 5px 3px 19px;
        margin: 3px 5px 3px 0;
    }

        .chzn-rtl .chzn-choices .search-choice .search-choice-close {
            left: 4px;
            right: auto;
            background-position: right top;
        }

    .chzn-rtl.chzn-container-single .chzn-results {
        margin: 0 0 4px 4px;
        padding: 0 4px 0 0;
    }

    .chzn-rtl .chzn-results .group-option {
        padding-left: 0;
        padding-right: 15px;
    }

    .chzn-rtl.chzn-container-active .chzn-single-with-drop div {
        border-right: none;
    }

    .chzn-rtl .chzn-search input {
        background: white url("chosen-sprite.png") no-repeat -38px -22px;
        background: url("chosen-sprite.png") no-repeat -38px -22px, -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, white));
        background: url("chosen-sprite.png") no-repeat -38px -22px, -webkit-linear-gradient(top, #eeeeee 1%, white 15%);
        background: url("chosen-sprite.png") no-repeat -38px -22px, -moz-linear-gradient(top, #eeeeee 1%, white 15%);
        background: url("chosen-sprite.png") no-repeat -38px -22px, -o-linear-gradient(top, #eeeeee 1%, white 15%);
        background: url("chosen-sprite.png") no-repeat -38px -22px, linear-gradient(#eeeeee 1%, white 15%);
        padding: 4px 5px 4px 20px;
        direction: rtl;
    }

/* @end */
/*
Version: 3.2 Timestamp: Mon Sep 10 10:38:04 PDT 2012
*/
.select2-container {
    position: relative;
    display: inline-block;
    /* inline-block for ie7 */
    zoom: 1;
    *display: inline;
    vertical-align: top;
}

.select2-container,
.select2-drop,
.select2-search,
.select2-search input {
    /*
    Force border-box so that % widths fit the parent
    container without overlap because of margin/padding.

    More Info : http://www.quirksmode.org/css/box.html
  */
    -moz-box-sizing: border-box;
    /* firefox */
    -ms-box-sizing: border-box;
    /* ie */
    -webkit-box-sizing: border-box;
    /* webkit */
    -khtml-box-sizing: border-box;
    /* konqueror */
    box-sizing: border-box;
    /* css3 */
}

    .select2-container .select2-choice {
        background-color: #fff;
        background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
        background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 50%);
        background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
        background-image: -o-linear-gradient(bottom, #eeeeee 0%, white 50%);
        background-image: -ms-linear-gradient(top, #eeeeee 0%, white 50%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#eeeeee', endColorstr = '#ffffff', GradientType = 0);
        background-image: linear-gradient(top, #eeeeee 0%, white 50%);
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 1px solid #aaaaaa;
        display: block;
        overflow: hidden;
        white-space: nowrap;
        position: relative;
        height: 26px;
        line-height: 26px;
        padding: 0 0 0 8px;
        color: #444;
        text-decoration: none;
    }

    .select2-container.select2-drop-above .select2-choice {
        border-bottom-color: #aaa;
        -webkit-border-radius: 0px 0px 4px 4px;
        -moz-border-radius: 0px 0px 4px 4px;
        border-radius: 0px 0px 4px 4px;
        background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.9, white));
        background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 90%);
        background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 90%);
        background-image: -o-linear-gradient(bottom, #eeeeee 0%, white 90%);
        background-image: -ms-linear-gradient(top, #eeeeee 0%, white 90%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
        background-image: linear-gradient(top, #eeeeee 0%, white 90%);
    }

    .select2-container .select2-choice span {
        margin-right: 26px;
        display: block;
        overflow: hidden;
        white-space: nowrap;
        -o-text-overflow: ellipsis;
        -ms-text-overflow: ellipsis;
        text-overflow: ellipsis;
    }

    .select2-container .select2-choice abbr {
        display: block;
        position: absolute;
        right: 26px;
        top: 8px;
        width: 12px;
        height: 12px;
        font-size: 1px;
        background: url("select2.png") right top no-repeat;
        cursor: pointer;
        text-decoration: none;
        border: 0;
        outline: 0;
    }

        .select2-container .select2-choice abbr:hover {
            background-position: right -11px;
            cursor: pointer;
        }

.select2-drop {
    background: #fff;
    color: #000;
    border: 1px solid #aaaaaa;
    border-top: 0;
    position: absolute;
    top: 100%;
    -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
    z-index: 9999;
    width: 100%;
    margin-top: -1px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

    .select2-drop.select2-drop-above {
        -webkit-border-radius: 4px 4px 0px 0px;
        -moz-border-radius: 4px 4px 0px 0px;
        border-radius: 4px 4px 0px 0px;
        margin-top: 1px;
        border-top: 1px solid #aaaaaa;
        border-bottom: 0;
        -webkit-box-shadow: 0 -4px 5px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0 -4px 5px rgba(0, 0, 0, 0.15);
        -o-box-shadow: 0 -4px 5px rgba(0, 0, 0, 0.15);
        box-shadow: 0 -4px 5px rgba(0, 0, 0, 0.15);
    }

.select2-container .select2-choice div {
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background: #ccc;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #cccccc), color-stop(0.6, #eeeeee));
    background-image: -webkit-linear-gradient(center bottom, #cccccc 0%, #eeeeee 60%);
    background-image: -moz-linear-gradient(center bottom, #cccccc 0%, #eeeeee 60%);
    background-image: -o-linear-gradient(bottom, #cccccc 0%, #eeeeee 60%);
    background-image: -ms-linear-gradient(top, #cccccc 0%, #eeeeee 60%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#cccccc', endColorstr = '#eeeeee', GradientType = 0);
    background-image: linear-gradient(top, #cccccc 0%, #eeeeee 60%);
    border-left: 1px solid #aaaaaa;
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    height: 100%;
    width: 18px;
}

    .select2-container .select2-choice div b {
        background: url("select2.png") no-repeat 0 1px;
        display: block;
        width: 100%;
        height: 100%;
    }

.select2-search {
    display: inline-block;
    white-space: nowrap;
    z-index: 10000;
    min-height: 26px;
    width: 100%;
    margin: 0;
    padding-left: 4px;
    padding-right: 4px;
}

.select2-search-hidden {
    display: block;
    position: absolute;
    left: -10000px;
}

.select2-search input {
    background: white url("select2.png") no-repeat 100% -22px;
    background: url("select2.png") no-repeat 100% -22px, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
    background: url("select2.png") no-repeat 100% -22px, -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);
    background: url("select2.png") no-repeat 100% -22px, -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
    background: url("select2.png") no-repeat 100% -22px, -o-linear-gradient(bottom, white 85%, #eeeeee 99%);
    background: url("select2.png") no-repeat 100% -22px, -ms-linear-gradient(top, white 85%, #eeeeee 99%);
    background: url("select2.png") no-repeat 100% -22px, linear-gradient(top, white 85%, #eeeeee 99%);
    padding: 4px 20px 4px 5px;
    outline: 0;
    border: 1px solid #aaaaaa;
    font-family: sans-serif;
    font-size: 1em;
    width: 100%;
    margin: 0;
    height: auto !important;
    min-height: 26px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.select2-drop.select2-drop-above .select2-search input {
    margin-top: 4px;
}

.select2-search input.select2-active {
    background: white url("spinner.gif") no-repeat 100%;
    background: url("spinner.gif") no-repeat 100%, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
    background: url("spinner.gif") no-repeat 100%, -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);
    background: url("spinner.gif") no-repeat 100%, -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
    background: url("spinner.gif") no-repeat 100%, -o-linear-gradient(bottom, white 85%, #eeeeee 99%);
    background: url("spinner.gif") no-repeat 100%, -ms-linear-gradient(top, white 85%, #eeeeee 99%);
    background: url("spinner.gif") no-repeat 100%, linear-gradient(top, white 85%, #eeeeee 99%);
}

.select2-container-active .select2-choice,
.select2-container-active .select2-choices {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    border: 1px solid #5897fb;
    outline: none;
}

.select2-dropdown-open .select2-choice {
    border: 1px solid #aaaaaa;
    border-bottom-color: transparent;
    -webkit-box-shadow: 0 1px 0 white inset;
    -moz-box-shadow: 0 1px 0 white inset;
    -o-box-shadow: 0 1px 0 white inset;
    box-shadow: 0 1px 0 white inset;
    background-color: #eee;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, white), color-stop(0.5, #eeeeee));
    background-image: -webkit-linear-gradient(center bottom, white 0%, #eeeeee 50%);
    background-image: -moz-linear-gradient(center bottom, white 0%, #eeeeee 50%);
    background-image: -o-linear-gradient(bottom, white 0%, #eeeeee 50%);
    background-image: -ms-linear-gradient(top, white 0%, #eeeeee 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
    background-image: linear-gradient(top, white 0%, #eeeeee 50%);
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

    .select2-dropdown-open .select2-choice div {
        background: transparent;
        border-left: none;
    }

        .select2-dropdown-open .select2-choice div b {
            background-position: -18px 1px;
        }

/* results */
.select2-results {
    margin: 4px 4px 4px 0;
    padding: 0 0 0 4px;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 200px;
}

    .select2-results ul.select2-result-sub {
        margin: 0 0 0 0;
    }

        .select2-results ul.select2-result-sub > li .select2-result-label {
            padding-left: 20px;
        }

        .select2-results ul.select2-result-sub ul.select2-result-sub > li .select2-result-label {
            padding-left: 40px;
        }

        .select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label {
            padding-left: 60px;
        }

        .select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label {
            padding-left: 80px;
        }

        .select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label {
            padding-left: 100px;
        }

        .select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label {
            padding-left: 110px;
        }

        .select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label {
            padding-left: 120px;
        }

    .select2-results li {
        list-style: none;
        display: list-item;
    }

        .select2-results li.select2-result-with-children > .select2-result-label {
            font-weight: bold;
        }

    .select2-results .select2-result-label {
        padding: 3px 7px 4px;
        margin: 0;
        cursor: pointer;
    }

    .select2-results .select2-highlighted {
        background: #3875d7;
        color: #fff;
    }

    .select2-results li em {
        background: #feffde;
        font-style: normal;
    }

    .select2-results .select2-highlighted em {
        background: transparent;
    }

    .select2-results .select2-no-results,
    .select2-results .select2-searching,
    .select2-results .select2-selection-limit {
        background: #f4f4f4;
        display: list-item;
    }

    /*
disabled look for already selected choices in the results dropdown
.select2-results .select2-disabled.select2-highlighted {
    color: #666;
    background: #f4f4f4;
    display: list-item;
    cursor: default;
}
.select2-results .select2-disabled {
  background: #f4f4f4;
  display: list-item;
  cursor: default;
}
*/
    .select2-results .select2-disabled {
        display: none;
    }

.select2-more-results.select2-active {
    background: #f4f4f4 url("spinner.gif") no-repeat 100%;
}

.select2-more-results {
    background: #f4f4f4;
    display: list-item;
}

/* disabled styles */
.select2-container.select2-container-disabled .select2-choice {
    background-color: #f4f4f4;
    background-image: none;
    border: 1px solid #dddddd;
    cursor: default;
}

    .select2-container.select2-container-disabled .select2-choice div {
        background-color: #f4f4f4;
        background-image: none;
        border-left: 0;
    }

/* multiselect */
.select2-container-multi .select2-choices {
    background-color: #fff;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(1%, #eeeeee), color-stop(15%, white));
    background-image: -webkit-linear-gradient(top, #eeeeee 1%, white 15%);
    background-image: -moz-linear-gradient(top, #eeeeee 1%, white 15%);
    background-image: -o-linear-gradient(top, #eeeeee 1%, white 15%);
    background-image: -ms-linear-gradient(top, #eeeeee 1%, white 15%);
    background-image: linear-gradient(top, #eeeeee 1%, white 15%);
    border: 1px solid #aaaaaa;
    margin: 0;
    padding: 0;
    cursor: text;
    overflow: hidden;
    height: auto !important;
    height: 1%;
    position: relative;
}

.select2-container-multi .select2-choices {
    min-height: 26px;
}

.select2-container-multi.select2-container-active .select2-choices {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    border: 1px solid #5897fb;
    outline: none;
}

.select2-container-multi .select2-choices li {
    float: left;
    list-style: none;
}

.select2-container-multi .select2-choices .select2-search-field {
    white-space: nowrap;
    margin: 0;
    padding: 0;
}

    .select2-container-multi .select2-choices .select2-search-field input {
        color: #666;
        background: transparent !important;
        font-family: sans-serif;
        font-size: 100%;
        height: 15px;
        padding: 5px;
        margin: 1px 0;
        outline: 0;
        border: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -o-box-shadow: none;
        box-shadow: none;
    }

        .select2-container-multi .select2-choices .select2-search-field input.select2-active {
            background: white url("spinner.gif") no-repeat 100% !important;
        }

.select2-default {
    color: #999999 !important;
}

.select2-container-multi .select2-choices .select2-search-choice {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #e4e4e4;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0 );
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
    background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    background-image: -ms-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    -webkit-box-shadow: 0 0 2px white inset, 0 1px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0 2px white inset, 0 1px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 2px white inset, 0 1px 0 rgba(0, 0, 0, 0.05);
    color: #333;
    border: 1px solid #aaaaaa;
    line-height: 13px;
    padding: 3px 5px 3px 18px;
    margin: 3px 0 3px 5px;
    position: relative;
    cursor: default;
}

    .select2-container-multi .select2-choices .select2-search-choice span {
        cursor: default;
    }

.select2-container-multi .select2-choices .select2-search-choice-focus {
    background: #d4d4d4;
}

.select2-search-choice-close {
    display: block;
    position: absolute;
    right: 3px;
    top: 4px;
    width: 12px;
    height: 13px;
    font-size: 1px;
    background: url("select2.png") right top no-repeat;
    outline: none;
}

.select2-container-multi .select2-search-choice-close {
    left: 3px;
}

.select2-container-multi .select2-choices .select2-search-choice .select2-search-choice-close:hover {
    background-position: right -11px;
}

.select2-container-multi .select2-choices .select2-search-choice-focus .select2-search-choice-close {
    background-position: right -11px;
}

/* disabled styles */
.select2-container-multi.select2-container-disabled .select2-choices {
    background-color: #f4f4f4;
    background-image: none;
    border: 1px solid #dddddd;
    cursor: default;
}

    .select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice {
        background-image: none;
        background-color: #f4f4f4;
        border: 1px solid #dddddd;
        padding: 3px 5px 3px 5px;
    }

        .select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice .select2-search-choice-close {
            display: none;
        }

/* end multiselect */
.select2-result-selectable .select2-match,
.select2-result-unselectable .select2-result-selectable .select2-match {
    text-decoration: underline;
}

.select2-result-unselectable .select2-match {
    text-decoration: none;
}

.select2-offscreen {
    position: absolute;
    left: -10000px;
}

/* Retina-ize icons */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
    .select2-search input, .select2-search-choice-close, .select2-container .select2-choice abbr, .select2-container .select2-choice div b {
        background-image: url(select2x2.png) !important;
        background-repeat: no-repeat !important;
        background-size: 60px 40px !important;
    }

    .select2-search input {
        background-position: 100% -21px !important;
    }
}

body {
    background-color: #f2f2f2;
}

.container.main {
    padding-top: 50px;
}

h1 {
    font-size: 24px;
    font-weight: normal;
}

.page-heading {
    font-weight: normal;
}

colored-background-1 {
    background-color: #efefef;
}

.well2,
.well.well2 {
    background-color: white !important;
    webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding-top: 3px;
    padding-bottom: 0;
    border-radius: 0px;
}

table.bottom-chart th,
table.bottom-chart td {
    vertical-align: top;
}

.popover {
    width: 400px !important;
}

.trade-tabs.affix {
    top: 40px;
    padding-top: 8px;
    background-color: #fff;
    z-index: 100;
}

.trade-products.affix {
    top: 32px;
    padding-top: 8px;
    background-color: #fff;
    border-bottom: 2px solid #cccccc;
    z-index: 100;
}

.trade-products .pager {
    margin: 0px;
    margin-top: -3px;
}

.nav-pills > li > a {
    padding-right: 30px;
    position: relative;
}

.nav-pills > li.active > a::after {
    position: absolute;
    bottom: -8px;
    left: 50%;
    margin-left: -8px;
    display: inline-block;
    border-right: 8px solid transparent;
    border-top: 8px solid #1c27a1;
    border-left: 8px solid transparent;
    content: '';
}

#bottom_chart_container {
    position: fixed;
    bottom: 0px;
    border-top: 4px solid #0F1D41;
    width: 100%;
    background-color: whiteSmoke;
    padding-left: 10px;
    z-index: 99999;
}

.colored-border-1 {
    border: 1px solid #c6c6c6;
}

.padding8 {
    padding: 8px;
}

.widget-container, .product-chooser, .products-list, .wizard-container, .account .tab-content {
    border: 1px solid #cccccc;
    border-bottom: 0px !important;
    padding: 8px;
    border-radius: 0px;
    background-color: white;
    border-radius: 6px;
    -webkit-box-shadow: 0px 1px 5px #dddddd;
    box-shadow: 0px 1px 5px #dddddd;
    border-bottom: 1px solid #bababa;
}

    .widget-container table th, .product-chooser table th, .products-list table th, .wizard-container table th, .account .tab-content table th {
        background-color: white;
    }

    .widget-container table td, .product-chooser table td, .products-list table td, .wizard-container table td, .account .tab-content table td {
        background-color: white;
    }

.hide-overflow {
    overflow: hidden;
}

.buy-column,
.ask-column {
    background-color: #f1f1f1 !important;
}

.sell-column,
.bid-column {
    background-color: whitesmoke !important;
}

.spread-column {
    background-color: #ededed !important;
}

.products-list table {
    border-radius: 0px;
}

.wizard-container {
    padding: 8px;
    padding-top: 20px !important;
    background-color: #ffffff;
    border-bottom: 1px solid #222222;
}

.payment-method-messages {
    padding: 10px;
    background-color: whiteSmoke;
    box-shadow: 0px 1px 5px #dddddd;
    border: 1px solid silver;
}

.shipping-info {
    background-color: whiteSmoke;
    box-shadow: 0px 1px 5px #dddddd;
    border: 1px solid silver;
}

.pager li > a, .pager li > span {
    background-color: #08C;
    color: white;
}

    .pager li > a:hover, .pager li > a:active {
        background-color: #171c54;
    }

.account .tab-content {
    border-top: 0px;
    background-color: white;
    padding: 10px;
    margin-top: -20px;
}

#view_results_modal {
    width: 960px;
    margin-left: -480px;
}

    #view_results_modal .modal-body {
        min-height: 300px;
    }

.validationMessage {
    display: block;
    margin-top: 4px;
    margin-bottom: -4px;
    font-size: 13px;
    color: #b94a48;
}

.table .product-subcategory td {
    background-color: #f9f9f9;
}

    .table .product-subcategory td:nth-child(2) {
        border-left-width: 0;
    }

.table.small-font .icon-plus-sign,
.table.small-font .icon-minus-sign {
    margin-top: -1px;
    margin-right: 4px;
}

/* override editable input width */
.quantity input.input-medium {
    width: 30px;
}

#detail_modal {
    width: 780px;
    margin-left: -390px;
}

td.text-success {
    color: green;
}

.validationMessage {
    display: block;
    margin-top: 4px;
    margin-bottom: -4px;
    font-size: 13px;
    color: #b94a48;
}

#alert_modal {
    width: 780px;
    margin-left: -390px;
}

    #alert_modal .modal-body {
        min-height: 200px;
    }

.table .location td {
    background-color: #f9f9f9;
}

#tiles .thumbnail {
    background-color: #fff;
}

#topDateTime {
    font-size: 10px;
    width: 25%;
    float: right;
    color: #333;
}

.quote-info.outer {
    font-size: 11px;
    float: left;
    margin-right: .75em;
}

    .quote-info.outer .inner .symbol, .quote-info.outer .inner .quote-row {
        float: left;
        margin-left: .25em;
    }

    .quote-info.outer .inner .symbol {
        font-weight: bold;
    }

    .quote-info.outer .inner .arrow {
        float: right;
        margin-right: 1em;
        margin-left: .5em;
    }

.chart-container {
    float: left;
    width: 90%;
    padding-right: 10px;
}

.chart-refresher {
    float: left;
    width: 8%;
    font-size: 9px;
    text-align: right;
}

#momentum_monitor_chart #tooltip {
    border: 1px solid black;
}

#nfScroller {
    font-size: 11px !important;
    font-family: arial !important;
}

#detail_modal,
#transfer_detail_modal,
#refinery_detail_modal {
    width: 780px;
    margin-left: -390px;
}

.arc path {
    stroke: #fff;
}

.popover {
    z-index: 9999999;
}

/* BEGIN KENDO OVERRIDES FOR CATALOG GRID*/
.nfSpotPrice {
    margin-top: -55px;
    width: 98% !important;
    margin-bottom: 2em;
    border: 1px solid #cccccc;
    padding: 0px;
    background-color: whiteSmoke;
}

    .nfspotprice table {
        font-size: 12px !important;
    }

        .nfSpotPrice table td {
            border: 0px !important;
        }

            .nfSpotPrice table td.symbol {
                font-weight: bold;
                text-align: right;
            }

/*zero out outer border*/
.k-widget.k-grid,
.k-toolbar.k-grid-toolbar.k-grid-top {
    border: 0px !important;
}

table.k-selectable {
    background-color: white;
    padding: 5px;
    border: 0px;
}

    table.k-selectable th {
        padding: 3px;
        font-size: 11px;
    }

    table.k-selectable td {
        padding: 3px;
        font-size: 11px;
        border-top: 1px solid #cccccc;
        border-left: 1px solid #cccccc;
    }

.k-button {
    display: inline-block;
    *display: inline;
    /* IE7 inline-block hack */
    *zoom: 1;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 11px;
    line-height: 16px;
    *line-height: 16px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333333;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, white, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, white, #e6e6e6);
    background-image: -o-linear-gradient(top, white, #e6e6e6);
    background-image: linear-gradient(to bottom, white, #e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #e6e6e6;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #bbbbbb;
    *border: 0;
    border-bottom-color: #a2a2a2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    *margin-left: .3em;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

a.k-grid-button.k-grid-edit,
a.k-grid-button.k-grid-delete {
    float: right;
    text-decoration: none;
}

.grid-cell a {
    text-decoration: none;
}

.k-toolbar.k-grid-toolbar.k-grid-top {
    font-size: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}

    .k-toolbar.k-grid-toolbar.k-grid-top a.k-button.k-button-icontext.k-grid-add {
        margin-top: 5px;
        background-color: #0088cc !important;
        background-image: none;
        color: white;
        text-shadow: none;
    }

.k-grouping-row td {
    border: 0px !important;
    padding-top: 10px;
}

td.k-group-cell, .k-group-cell.k-header {
    border: 0px !important;
}

tr.k-grouping-row td p.k-reset {
    font-size: 14px;
    font-weight: bold;
}

.k-state-selecting td {
    background-color: blue;
    border: 1px solid black;
}

th.k-header {
    font-size: 11px;
    border: 1px solid #cccccc;
}

.k-state-selected {
    background-color: #171C54;
    border-color: #171C54;
}

.k-icon.k-add {
    color: white;
}


/* ====================================================================

    MANUAL ADDITIONS
    ==========================================*/

.content-margin-fix {
    margin-top: 80px;
}

.center-float {
    margin-left: auto;
    margin-right: auto;
}

/* body background*/
body.not-signed-in {
    background: url('/Content/dmBackground.png');
}

.modal.in-page {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    margin: 0 auto 20px;
    z-index: 1;
    max-width: 100%;
}

.not-signed-in .modal.in-page {
    opacity: .95;
}

.help-block.error {
    color: red;
}

/*Adding error class for compare price*/

td.error {
    background-color: #f2dede !important;
}


/* Address Validator */

.addressValidator table {
    width: 100%;
}

    .addressValidator .candidate {
        border-radius: 10px;
        float: left;
        width: 200px;
        padding: 20px;
        margin: 2px;
        border: 1px solid #000000;
        background: linear-gradient(white, #c2eaff);
    }

    /*.addressValidator .addressselectbutton {
    }*/

    .addressValidator .candidate .candidatetitle {
        font-weight: bold;
        text-align: center;
    }